Bug 461073 - Please revise legal notice.
Please revise legal notice.
Status: CLOSED WONTFIX
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul W. Frields
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-03 20:55 EDT by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-30 11:56:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2008-09-03 20:55:04 EDT
Description of problem:

Please resolve the Fedora legal notice from bug 448022 in the canonical documentation legal notice location (docs-common/common).
Comment 1 Karsten Wade 2008-09-03 20:59:26 EDT
Taking to Red Hat Legal to find out about the "under license to" portions of the agreement.

Also note that this legal notice is not displayed anywhere on fedoraproject.org and possibly other fedora*.org sites.  A review and probably some fixes are in order.  I'll track that work within this bug as well.
Comment 2 Karsten Wade 2008-09-08 11:01:25 EDT
Reassigning to Paul to ensure that all the Fedora locations are updated and we are happy happy.

I was incorrect about the lack of notice on the marks.  This text:

 "This section contains legal documents for the Fedora Project. These
 documents govern Fedora Project releases and this site.

    * "Fedora" and the Fedora logo are trademarks of Red Hat, Inc.
    * This is a community-maintained site. Red Hat, Inc. is not
      responsible for its content.
    * All other  trademarks throughout this  wiki are the  property of
      their respective owners.

  The Wiki and the entire contents of fedoraproject.org are copyright
  (c) 2003 - 2008 Red Hat, Inc. and others."

... comes from this page: https://fedoraproject.org/wiki/Legal#Legal.

The new, agreed text should be:

  "Fedora and the Fedora Infinity Design logo are trademarks or
  registered trademarks of Red Hat, Inc., in the U.S. and other
  countries."
Comment 3 eric@christensenplace.us 2009-06-30 11:56:40 EDT
These guides are no longer being supported or updated.  If you feel your ticket could better be supported in one of our other guides please feel free to reopen and reassign the ticket to that guide.

Thank you for taking the time to submit your bug.
Comment 4 eric@christensenplace.us 2009-07-07 00:10:01 EDT
Ticket moved to allow products to be removed from BZ.

Note You need to log in before you can comment on or make changes to this bug.